html {
  padding: 0;
  margin: 0;
}

body {
  height: 100%;
  margin: 0 auto;
  padding: 0;
  font-family: Helvetica, Arial, sans-serif;
  background-color: #ffffff;
  color: #393939;
}

img {
  border: 0;
  margin: 0;
  padding: 0;
}

a {
    text-decoration: none;
    color: #393939;
}

#container {
    margin: 0 auto;
    width: 960px;
}

#header {
    float: left;
}

#header h1 {
    float: right;
    font-size: 1em;
    color: #393939;
    margin-top: 20px;
    clear: right;
    font-weight: normal;
}

#logo {
    float: left;
    padding: 0;
    margin: 0;
}

#graphic {
    float: right;
    padding: 0;
    margin: 0;
}

#navigation_layer {
    width: 960px;
    margin: 25px 0px 0px 0px;
    height: 100%;
    float: left;
    clear: both;
    background-image: url('images/arrow.png');
    background-repeat: no-repeat;
    background-color: #eaeaea;
}

#send {
    font-size: .9em;
    margin-left: 300px;
}

.about {
    margin: 0px 50px 0px 330px;
}

#nav_list {
    text-align: right;
    list-style-type: none;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.8em;
    float: left;
    width: 210px;
    margin: 0;
}

    .current {
        color: #007cd3;
    }

#arrow_corner {
    float: left;
    clear: both;
}

#offer {
    float: right;
    width: 390px;
    margin-top: 60px;
    margin-bottom: 30px;
}

#offer h2 {
    color: #9c1c1f;
    font-weight: normal;
}

    .ssc {
        color: #393939;
        font-weight: bold;
    }

#offer h3 {
    font-weight: normal;
    padding: 0;
    margin: 0;
    font-size: .9em;
}

    .bullets {
        width: 190px;
        float: left;
    }

#offer h4 {
    font-weight: bold;
    text-align: right;
    color: #9c1c1f;
    line-height: 2em;
    margin-right: 100px;
}

.whois {
    font-size: 1.5em;
    font-weight: normal;
    color: #9c1c1f;
    margin-left: 300px;
}

#about {
    margin-left: 290px;
    font-size: 1.1em;
} 

#findout {
    font-size: .9em;
    margin-left: 300px;
    padding-bottom: 15px;
    color: #007cd3;
}

#tool {
    font-size: 1.1em;
    margin-left: 300px;
    color: #007cd3;
}

#content {
    width: 960px;
    clear: both;
    background-image: url('images/gradient.png');
    background-repeat: repeat-x;
    background-color: #ffffff;
}

    .blurb,
    .addressblurb {
        background-repeat: no-repeat;
        background-color: #ffffff;
        background-image: url('images/blurb.png');
        width: 300px;
        margin-left: 15px;
        float: left;
    }
    
    .blurb h3,
    .addressblurb h3 {
        font-size: 1.4em;
        text-align: center;
        font-weight: normal;
        color: #007cd3;
    }
    
    .blurb p {
        margin: 0px 15px 0px 15px;
        font-size: .9em;
        line-height: 1.2em;
    }
    
    .blurb img {
        float: left;
        padding: 0px 15px 15px 15px;
    }
    
    .addressblurb p {
        margin: 0px 15px 0px 15px;
        font-size: 1.2em;
    }
    
.come {
    float: right;
    font-size: 1.6em;
    margin: 40px 160px 0px 0px;
    color: #007cd3;
}

.bigblurb {
    width: 440px;
    margin-left: 25px;
    float: left;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-image: url('images/bigblurb.png');
}

.bigblurb p {
    font-size: .9em;
    padding: 0px 20px 0px 20px;
    text-indent: 40px;
    margin-top: -10px;
}

.bigblurb h1 {
        font-size: 1.4em;
        text-align: center;
        font-weight: normal;
        color: #007cd3;
}

.bigblurb h2 {
    font-weight: normal;
    font-size: .9em;
    text-align: center;
    margin: -15px 0px 30px 0px;
}

.servicebox {
    float: left;
    width: 300px;
    margin: 0px 10px 0px 10px;
}

.servicebox h3 {
    color: #9c1c1f;
}

.servicebox p {
    font-size: .9em;
}

.servicebox ul li {
    font-size: .9em;
}

.servicebox img{
    float: left;
    padding: 0px 10px 10px 0px;
}

#contact {
    float: left;
    margin: 0px 0px 0px 30px;
}

#contact #message {
    height: 100px;
    width: 370px;
}

#mail {
    float: right;
    margin: 10px 40px 0px 0px;
}

#address {
    text-indent: 0;
    float: left;
    margin: 20px 0px 0px 30px;
    font-size: 1em;
}

#footer {
    width: 960px;
    padding: 50px 0px 30px 0px;
    clear: both;
}

#footer ul {
    float: left;
    padding: 0;
    margin: 0;
}

#footer ul li {
    list-style-type: none;
    display: inline;
    padding: 0;
    margin: 0px 15px 0px 0px;
    font-size: .8em;
}

#footer p {
    float: right;
    font-size: .8em;
    padding: 0;
    margin: 0;
}

    .clear {
        clear: both;
    }